Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156573 - New MyODBC driver
Summary: New MyODBC driver
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: MyODBC
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact:
URL: http://www.mysql.com/products/connect...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-01 23:50 UTC by Marek Kassur
Modified: 2013-07-03 03:05 UTC (History)
1 user (show)

Fixed In Version: fc5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-20 03:45:08 UTC


Attachments (Terms of Use)

Description Marek Kassur 2005-05-01 23:50:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
There is new dual license (Public Domain, GPL) MyODBC driver:
MyODBC-3.51.11

It will work with both mysql-3 and mysql-4 servers.

Additional info:

Comment 1 Marek Kassur 2005-07-16 00:31:03 UTC
FC4 is out with old MyODBC driver, please consider update as it provide minimum
compatibility to unixODBC (contain only driver: libmyodbc-2.50.39.so).
MyODBC-3.51.11 is fully compatible with unixODBC (driver and setup):

/usr/bin/imyodbc
/usr/bin/myodbcinst
/usr/lib/libmyodbc3-3.51.11.so
/usr/lib/libmyodbc3.la
/usr/lib/libmyodbc3.so
/usr/lib/libmyodbc3S-3.51.11.so
/usr/lib/libmyodbc3S.la
/usr/lib/libmyodbc3S.so
/usr/lib/libmyodbc3_r-3.51.11.so
/usr/lib/libmyodbc3_r.la
/usr/lib/libmyodbc3_r.so


Comment 2 John Thacker 2007-01-20 03:45:08 UTC
The new driver has been added as of FC5 as mysql-connector-odbc.  FC4 is now the
responsibility of Fedora Legacy.  It is unlikely to be updated in FC4.  Sorry
for taking so long to get to this bug.


Note You need to log in before you can comment on or make changes to this bug.